Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1135

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1135
Last Modified 05 Sep 2008 04:40:28
Published 10 Jan 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1135

Summary

Multiple buffer overflows in WS_FTP Server 5.03 2004.10.14 allow remote attackers to cause a denial of service (service crash) via long (1) SITE, (2) XMKD, (3) MKD, and (4) RNFR commands.

Vulnerable Systems

Application

  • Ipswitch Ws Ftp Server 5.03


References

XF - wsftp-ftp-commands-bo(18296)

MISC - http://www.securiteam.com/exploits/6D00L2KBPG.html

BUGTRAQ - 20041129 Multiple buffer overlows in WS_FTP Server Version 5.03, 2004.10.14.


Last Updated: 27 May 2016 10:38:54